namespace TP07Ex2_SalarieLangues
{
    partial class Form1
    {
        /// <summary>
        /// Variable nécessaire au concepteur.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Nettoyage des ressources utilisées.
        /// </summary>
        /// <param name="disposing">true si les ressources managées doivent être supprimées ; sinon, false.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Code généré par le Concepteur Windows Form

        /// <summary>
        /// Méthode requise pour la prise en charge du concepteur - ne modifiez pas
        /// le contenu de cette méthode avec l'éditeur de code.
        /// </summary>
        private void InitializeComponent()
        {
            this.Label2 = new System.Windows.Forms.Label();
            this.Label1 = new System.Windows.Forms.Label();
            this.cbosalarie = new System.Windows.Forms.ComboBox();
            this.lblafficher = new System.Windows.Forms.Label();
            this.btnvalider = new System.Windows.Forms.Button();
            this.lstlangue = new System.Windows.Forms.ListBox();
            this.lstselect = new System.Windows.Forms.ListBox();
            this.btnselect = new System.Windows.Forms.Button();
            this.SuspendLayout();
            // 
            // Label2
            // 
            this.Label2.AutoSize = true;
            this.Label2.Location = new System.Drawing.Point(228, 18);
            this.Label2.Name = "Label2";
            this.Label2.Size = new System.Drawing.Size(114, 17);
            this.Label2.TabIndex = 15;
            this.Label2.Text = "Langues parlées";
            // 
            // Label1
            // 
            this.Label1.AutoSize = true;
            this.Label1.Location = new System.Drawing.Point(21, 18);
            this.Label1.Name = "Label1";
            this.Label1.Size = new System.Drawing.Size(52, 17);
            this.Label1.TabIndex = 14;
            this.Label1.Text = "Salarié";
            // 
            // cbosalarie
            // 
            this.cbosalarie.FormattingEnabled = true;
            this.cbosalarie.Location = new System.Drawing.Point(23, 37);
            this.cbosalarie.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.cbosalarie.Name = "cbosalarie";
            this.cbosalarie.Size = new System.Drawing.Size(186, 24);
            this.cbosalarie.TabIndex = 13;
            // 
            // lblafficher
            // 
            this.lblafficher.BackColor = System.Drawing.Color.White;
            this.lblafficher.Font = new System.Drawing.Font("Microsoft Sans Serif", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.lblafficher.Location = new System.Drawing.Point(19, 238);
            this.lblafficher.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.lblafficher.Name = "lblafficher";
            this.lblafficher.Size = new System.Drawing.Size(397, 37);
            this.lblafficher.TabIndex = 12;
            this.lblafficher.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            // 
            // btnvalider
            // 
            this.btnvalider.Location = new System.Drawing.Point(157, 195);
            this.btnvalider.Margin = new System.Windows.Forms.Padding(4);
            this.btnvalider.Name = "btnvalider";
            this.btnvalider.Size = new System.Drawing.Size(116, 32);
            this.btnvalider.TabIndex = 11;
            this.btnvalider.Text = "Valider";
            this.btnvalider.UseVisualStyleBackColor = true;
            this.btnvalider.Click += new System.EventHandler(this.btnvalider_Click);
            // 
            // lstlangue
            // 
            this.lstlangue.FormattingEnabled = true;
            this.lstlangue.ItemHeight = 16;
            this.lstlangue.Location = new System.Drawing.Point(232, 37);
            this.lstlangue.Margin = new System.Windows.Forms.Padding(4);
            this.lstlangue.Name = "lstlangue";
            this.lstlangue.Size = new System.Drawing.Size(184, 148);
            this.lstlangue.TabIndex = 10;
            // 
            // lstselect
            // 
            this.lstselect.FormattingEnabled = true;
            this.lstselect.ItemHeight = 16;
            this.lstselect.Location = new System.Drawing.Point(524, 37);
            this.lstselect.Margin = new System.Windows.Forms.Padding(4);
            this.lstselect.Name = "lstselect";
            this.lstselect.Size = new System.Drawing.Size(184, 148);
            this.lstselect.TabIndex = 16;
            // 
            // btnselect
            // 
            this.btnselect.Location = new System.Drawing.Point(446, 74);
            this.btnselect.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.btnselect.Name = "btnselect";
            this.btnselect.Size = new System.Drawing.Size(46, 38);
            this.btnselect.TabIndex = 17;
            this.btnselect.Text = "-->";
            this.btnselect.UseVisualStyleBackColor = true;
            this.btnselect.Click += new System.EventHandler(this.btnselect_Click);
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(8F, 16F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(796, 289);
            this.Controls.Add(this.btnselect);
            this.Controls.Add(this.lstselect);
            this.Controls.Add(this.Label2);
            this.Controls.Add(this.Label1);
            this.Controls.Add(this.cbosalarie);
            this.Controls.Add(this.lblafficher);
            this.Controls.Add(this.btnvalider);
            this.Controls.Add(this.lstlangue);
            this.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.Name = "Form1";
            this.Text = "Gestion du personnel";
            this.Load += new System.EventHandler(this.Form1_Load);
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        internal System.Windows.Forms.Label Label2;
        internal System.Windows.Forms.Label Label1;
        internal System.Windows.Forms.ComboBox cbosalarie;
        internal System.Windows.Forms.Label lblafficher;
        internal System.Windows.Forms.Button btnvalider;
        internal System.Windows.Forms.ListBox lstlangue;
        internal System.Windows.Forms.ListBox lstselect;
        private System.Windows.Forms.Button btnselect;
    }
}

